Samba CVE-2018-10918 Remote Denial of Service Vulnerability

Bugtraq ID: 105083
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-10918
Remote: Yes
Local: No
Published: Aug 14 2018 12:00AM
Updated: Aug 14 2018 12:00AM
Credit: Volker Mauel
Vulnerable: Samba Samba 4.8.3
Samba Samba 4.8.2
Samba Samba 4.8.1
Samba Samba 4.8
Samba Samba 4.7.6
Samba Samba 4.7.3
Samba Samba 4.7
Not Vulnerable: Samba Samba 4.8.4
Samba Samba 4.7.9


 

Privacy Statement
Copyright 2010, SecurityFocus